- feature_support = locals.fetch(:feature_support, false)
- if (feature_support.is_a?(Hash) == true)
  - feature_support.each do |support|
    = partial "includes/features/pricing-feature-mark", locals: { support: support[1] }
    - if (support.first == "details")
      %h6{:style => "display: contents; position: absolute; width: 115px"}= support[1]
- else
  = partial "includes/features/pricing-feature-mark", locals: { support: feature_support }
